body{
	background-color: #d5d5d5;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 10px;
}
ul
{
	padding:0;
	margin:0;
}
/* fix :\ */
br{
	clear: none;
}
/* //fix :\ */

a {
	color:#000;
}

a img{
	border: none;
}

.instr_cnfrmd {
	margin:5px 0 10px 0;
}

.instr_cnfrmd input[type="radio"] {
	width:auto;
	height:auto;
	display:inline-block;
	margin:0 5px 0 0;
}

.instr_cnfrmd label {
	vertical-align:middle;
	display:inline-block;
	width:470px;
	margin:0 0 5px 0;
	font-size:11px;
	line-height:12px;
	font-weight:normal;
}

.clear{
	clear: both;
	height: 1px;
}
.clear img{
	height: 1px;
	width: 1px;
}
#content table{
	font-size: inherit;
/*	font-size: 1.2em;*/
}
#content td{
	/*font-size: inherit;*/
}
.mainWrapper{
	margin: 0 auto;
}

#headBlock{
	height: 109px;
	background-color: #f39f00;
	margin: 0 auto;
	/*background-image: url('../images/bg_top.png');
	background-repeat: repeat-x;*/
	background-image: url('../images/bg_top.jpg');
	background-repeat: no-repeat;
	background-position: top;
	border-color: -moz-use-text-color #E7E7E7;
    border-left: 1px solid #E7E7E7;
    border-right: 1px solid #E7E7E7;
    border-style: none solid;
    border-width: medium 1px;
}
#topGrayMenu{
	background-image: url('../images/bg_topmenu.png');
	background-repeat: repeat-x;
	margin: 0 auto;
	background-color: #434343;
	background-position: top;
	height: 51px;
	border-color: -moz-use-text-color #E7E7E7;
    border-left: 1px solid #E7E7E7;
    border-right: 1px solid #E7E7E7;
    border-style: none solid;
    border-width: medium 1px;
}
#mainBlock{
	border: 1px solid #e7e7e7;
	border-top: none;
	border-bottom: none;
	padding: 10px 12px 25px 12px;
	margin: 0 auto;

}
#innerTopMenu{
	background-image: url('../images/bg_inner_topmenu.png');
	background-repeat: repeat-x;
	background-color: #d5d5d5;
	background-position: top;
	height: 48px;
	color: #2b2b2b;
	position: relative;
	padding: 0 22px;
	font-weight: bold;
	font-style: italic;
	font-size: 1.7em;
}
#innerSubMenu{
	font-style: normal;
	float: right;
	padding-top: 8px;
}
#innerSubMenu img{
	margin: 5px 6px 0;
	float: left;

}
#innerSubMenu a{
	height: 31px;
	color: #434343;
	float: left;
	display: block;
	width: 120px;
	text-align: center;
}
#innerSubMenu a span.leftBorder{
	padding-left: 10px;
	height: 31px;
	display: block;
}
#innerSubMenu a span.rightBorder{
	padding-right: 10px;
	height: 26px;
	padding-top: 5px;
	display: block;
}
#innerSubMenu a:hover
{
	text-decoration:underline;
}
#innerSubMenu a{
	background-image: url('../images/bg_inner_topmenu_button.png');
	background-repeat: repeat-x;
	background-color: #878787;
	background-position: top;
	color: white;
	text-decoration: none;
}
#innerSubMenu a span.leftBorder{
	background-image: url('../images/bg_inner_topmenu_button_left.png');
	background-repeat: no-repeat;
	background-position: top left;
}
#innerSubMenu a span.rightBorder{
	background-image: url('../images/bg_inner_topmenu_button_right.png');
	background-repeat: no-repeat;
	background-position: top right;
	font-family:Cambria,Georgia,'Hoefler Text',Utopia,'Palatino Linotype',Palatino,Times,'Times New Roman',serif;
}
.cornerTL{
	position: absolute;
	top: 0px;
	left: 0px;
	padding:0;
}
.cornerTR{
	position: absolute;
	top: 0px;
	right: 0px;
	padding:0;
}
.cornerBL{
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding:0;
}
.cornerTR{
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding:0px;
}
#content{
	font-size: 1.2em;
	line-height: 1.5em;
	overflow:hidden;
}
#leftSide{
	width: 194px;
	float: left;
	margin-right:20px;
}
#rightSide{
	width: 194px;
	float: right;
	margin-left:20px;

}
#leftMenuBlock{
	margin-bottom: 22px;
}
#leftMenuBlock ul{
	border: 1px solid #e9e9e9;
	font-size: 1.3em;
	list-style-type: none;
	padding: 0;
	margin: 0;
	background-color: #e9e9e9;
}
#leftMenuBlock a{
	color: black;
	text-decoration: none;
	height: 31px;
	display: block;
	line-height: 31px;
	background-image: url('../images/bg_lm_item.png');
	background-repeat: no-repeat;
	background-position:  20px bottom;
	padding-left: 40px;
}
#leftMenuBlock a:hover{
	color: #434343;
	background-image: url('../images/bg_lm_item_o.png');
	background-position:  19px bottom;
	background-color: white;
	text-decoration: underline;
}

.sideBlock{
	border: 1px solid #b5b5b5;
	padding: 45px 0px 10px 10px;
	font-size: 1.2em;
	position: relative;
	background-image: url('../images/bg_sideblock.png');
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: white;
	margin-bottom: 22px;
}

#loginform{

}

ul.bird, ul.list-style-1, ul.list-style-3{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

ul.bird li, ul.list-style-1 li, ul.list-style-3 li{
	display: block;
	margin: 5px 0;
	padding: 0px 0px 10px 35px;
	background-image: url('../images/bull_bird.png');
	background-repeat: no-repeat;
	background-position: left top;
	line-height:18px;
}
ul.list-style-3 ul{
	padding-left: 10px;
}
ul.or-dot li, .boyanOrderLink{
	display: block;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 5px 30px!important;
	background-image: url('../images/orange_arrow.gif')!important;
	background-repeat: no-repeat;
	background-position: left top;
	line-height:20px;
}
.boyanOrderLink{
	height: 20px;
	line-height: 25px;
	float: right;
	background-position: right top;
	padding: 0px 30px 5px 0px!important;
}
#boyan {
	list-style-type: none;
	margin:0 0 20px 0;
	padding: 0;
	border: 1px solid #b5b5b5;
	font-size: 1.2em;
}
#boyan ul{
	list-style-type: none;
	margin:0;
	padding: 5px;
}
#boyan > li > a, a.boyanHeader{
	display: block;
	background-image: url('../images/bull_simbird.png');
	background-repeat: no-repeat;
	background-position: 10px 10px;
	background-color: #e9e9e9;
	height: 36px;
	font-size: 1.3em;
	line-height: 32px;
	padding-left: 40px;
	text-decoration: none;
	color: #393939;
	border-top: 1px solid #b5b5b5;
}
#boyan > li > a.opened, a.opened{
	background-image: url('../images/bg_boyan_o.png');
	background-position: left top;
	color: white;
}
.widget div.block_title{
	display: block;
	background-image: url('../images/bull_simbird.png');
	background-repeat: no-repeat;
	background-position: 10px 10px;
	background-color: #e9e9e9;
	height: 36px;
	font-size: 1.3em;
	line-height: 32px;
	padding-left: 40px;
	text-decoration: none;
	color: #393939;
	border-top: 1px solid #b5b5b5;

}
#footer{
	background-image: url('../images/bg_footer.png');
	height: 30px;
	position: relative;
	font-size: 1.2em;
	padding: 10px 20px;
	text-align: center;
}
#footer a{
	color: black;

}
#topContacts{
	float: right;
	margin: 13px 20px 0 0 ;
	font-size: 1.5em;
	color: #282828;
	font-weight: bold;
	text-align: right;
}
.content_title, h1{
	background-image: url("../images/h1_bg.jpg");
	background-repeat: no-repeat; 
	background-position:left;
	padding-left:16px;
	font-size: 1.8em;
	color: #000000;
	font-weight: bold;
	padding-top:5px;
	padding-bottom:5px;
	font-family:Cambria,Georgia,'Hoefler Text',Utopia,'Palatino Linotype',Palatino,Times,'Times New Roman',serif;
}
h2{
	font-size: 1.8em;
	color: #000000;
	padding-top:5px;
	padding-bottom:5px;
	font-family:Cambria,Georgia,'Hoefler Text',Utopia,'Palatino Linotype',Palatino,Times,'Times New Roman',serif;
	font-weight: bold;
}
h3
{
	font-weight: bold;
	background-image: url("../images/orange_arrow.gif");
	background-repeat: no-repeat; 
	line-height:26px;
	padding-left:31px;
}
.related_post_title h3
{
	font-size:1.2em;
	font-weight: bold;
}
h4 
{
	font-size:1.2em;
	font-weight: bold;
}
#content ul{
	list-style-type: none;
	line-height: 25px;
}
#content ul li, .orderSubheader{
	background-image: url('../images/bull_big_arrow.png');
	background-repeat: no-repeat;
	background-position: 0% 10%;
	padding-left:35px;
	padding-top:10px;
}
#content input, #content select, #content textarea{
	border: 1px solid #7f9db9;
}
#content .blue_block{
	border: 1px solid #b5b5b5;
	background-color: #e9e9e9;

}
.servicesBlock a{
	background-image: url('../images/list1_1.png');
	background-repeat:no-repeat;
	background-position:left;
	display: block;
	color: #000000;
	padding: 13px 15px 9px 20px;
	font-weight: bold;
	border-bottom: 1px solid #b5b5b5;
	font-size:1.1em;
	text-decoration:none;
	margin-left:10px;
	padding-left:25px;
}
.servicesBlock a:hover{
	background-color: #e9e9e9;
	color: black;
}

/* ----- track my order ---- */
.allords TD	{ padding:4px 8px;}
.allords tr.chgbck td, .chgbck u, .chgbck a,.chgbck a:visited {color:#900}
.allords .thRow td{
	background-color: #434343;
	color: #ffffff;

}
.track { padding: 15px 10px 15px 10px; }
.track ul li {list-style-type:square; }
.track td b	{ color:#494949; }
.track .order_table		{ border: 1px solid #bdbdbd; background:#fff; }
.track .order_table td{ padding:5px; border-bottom:solid 1px #bbbbbb;border-right:solid 1px #bbbbbb; }
.track .order_menu a { display: block; padding: 0 0 2px 30px; color: #000; text-decoration: none; }
.track .order_menu a:hover { color:#000; text-decoration:underline }
.track .instruct td {padding:1px; border:none}
.track .instruct td.ibt {border-top:solid 1px #ddd}
.track .instruct td a {color:#000}
.track .instruct td .btn {/*width:48px;height:20px;*/ border:solid 1px #ddd;}
.track .instruct input { /*height:18px;*/}
.order_menu .ico1	{ background:url(../images/adm-ico-1.gif) 8px center no-repeat; }
.order_menu .ico2	{ background:url(../images/adm-ico-2.gif) 8px center no-repeat; }
.order_menu .ico3	{ padding-left:30px; background:url(../images/adm-ico-3.gif) 11px center no-repeat; }
.order_menu a.ico4{ padding-left:40px; background:url(../images/adm-ico-4.gif) 26px center no-repeat; }
.order_menu .ico5	{ background:url(../images/adm-ico-5.gif) 8px center no-repeat; }
.order_menu .ico6	{ background:url(../images/adm-ico-6.gif) 8px center no-repeat; }
.order_menu .ico7	{ background:url(../images/adm-ico-7.gif) 8px center no-repeat; }


.main .msg { border: solid 1px #ccc; border-top: solid 1px #EE1723 }
.main .msg td,u { font-size:11px; }
.main .msg u { font-size:11px; }
.main .msg .b1 { border-right:dotted 1px #ccc; border-bottom:dotted 1px #ccc;}
.main .msg .b2 { border-bottom:dotted 1px #ccc;}
.main .msg .b3 { border-top:dotted 1px #ccc;}
.main .msg .h { padding:4px 2px 2px 3px; }
.main .msg .text { padding:8px 8px 6px 12px; }
.main .msg .w { color:white; }

.bottom_links        { text-align:center; line-height:20px; color:#f0f0f0; }
.bottom_links A      { color:#f0f0f0; font-size:12px; text-decoration:none; }
.bottom_links A:hover{ text-decoration:underline; }
.country {width:160px}

/* // track */

/* Blog */

#content .post h2 a{
	color: black;
}
#content a{
	color: black;
}
#rightSide .list-style-3 a{
	color: black;
}
ul.list-style-3 li{
	background-image: url('../images/orange_arrow.gif')!important;
	padding-left: 28px;
}
/*list-style-3*/

.wr		{ color:#555; font-size:13px; font-family:Arial; letter-spacing:0;}
.hint {background:url(../images/hint.png) right center no-repeat;padding-right:16px;}
.grayBlock
{
	width: 98%; height: auto; 
	border: 1px solid rgb(185, 185, 185); 
	background-color: rgb(233, 233, 233); 
	padding: 5px 15px 5px 15px; 
}
.a_cont
{
	color:#9c5b00!important;
	float:right;
	background-image: url('../images/list1_1.png');
	background-repeat:no-repeat;
	background-position:right;
	padding-right:22px;

}

#disqus_thread {
    display: block;
    margin-bottom: 10px 0;
	width:650px;
}

#disqus_thread LI,
#disqus_thread H3
{
	background:none !important;
	padding-left:0 !important;
}

#qchblock
{
	margin-top:5px;
}

#qchbox
{
	padding-left: 20px;
	float: left;
}

#qchlabel
{
	margin-left:10px;
	max-width:330px;
	font-size: 0.9em;
	color: #555;
}

#totalprice
{
	background:url(../images/bg_price3.png) no-repeat;
	height:126px;
}

#top
{
	height:45px;
}

#total
{
	background:orange;
	color:white;
	font-size:18px;
	font-weight:bold;
	margin-left:23px;
	padding-left:20px;
	width:140px;
	height:30px;
	float:left;
	margin-top: 15px;
}

#total.total
{
	background:none;
	color:initial;
	font-size:initial;
	font-weight:initial;
	margin-left:initial;
	padding-left:initial;
	width:initial;
	height:initial;
	float:initial;
	margin-top: initial;
}

#select
{
	float: left;
	margin-top:20px;
	margin-left:2px;
}

#descript
{
	float: left;
	margin-top:2px;
}

#mid
{
	margin-left:23px;
	font-size:0.95em;
	font-weight: bold;
	color: #515151;
	height: 35px;
	line-height:1em;
}

span.orangetext
{
	color:orange;
}

span.orangeprice
{
	color:orange;
	font-size:1.1em;
}

#div1
{
	background:white;
	height:30px;
	width: 253px;
	border:2px solid orange;
}

#div1text
{
	position:relative;
	top:10px;
	left:18px;
}

#div2
{
	background:white;
	height:30px;
	width:340px;
	border:2px solid orange;
}

#div2text
{
	position:relative;
	top:10px;
	left:18px;
}

#squareimage
{
	position:relative;
	left:-30px;
	top:-59px;
	z-index:5;
	overflow:hidden;
}

#bestbuyimage
{
	position:relative;
	left:325px;
	top:-40px;
	z-index:100;
	overflow:hidden;
}
#twitter iframe {width:60px!important;}


#ContactInformation .countries_list,
#ContactInformation .countries_list2 {
    display:none;
    background:#fff;
    /*width:100%;*/
    position:absolute;
    margin:24px 0;
    height:200px;
    overflow-y:scroll;
    z-index:155;
    padding:0;
    border:1px solid #c0c0c0;
}

#ContactInformation .countries_list li,
#ContactInformation .countries_list2 li {
    display:block;
    padding-left:10px;
    background:none;
    line-height:19px;
}

#ContactInformation .countries_list li:hover,
#ContactInformation .countries_list li.active,
#ContactInformation .countries_list2 li:hover,
#ContactInformation .countries_list2 li.active2 {
    background:#09F;
    color:#fff;
    cursor:pointer;
}

#ContactInformation .selected_flag,
#ContactInformation .selected_flag2 {
    padding-top:5px;
    padding-bottom:4px;
    border-bottom:1px solid #ccc;
    margin-bottom:6px;
}

#ContactInformation .active_flag,
#ContactInformation .active_flag2 {
    background: url('/global_files/images/arrow_select.png') 34px center no-repeat;
    height:19px;
    width:46px;
    margin:0 5px 0 0;
    display:inline-block;
    float:left;
    padding-left:10px;
    line-height:19px;
    cursor:pointer;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -webkit-appearance: none;
     /* for FF */
      -moz-appearance:none;
      text-indent:0.01px; 
      text-overflow:'';
      /* for IE */
      -ms-appearance:none;
      appearance:none;
}

#ContactInformation .phone_field {
    width:calc(100% - 65px);
}

#ContactInformation .countrie_flag,
#ContactInformation .active_flag i,
#ContactInformation .countrie_flag2,
#ContactInformation .active_flag2 i {
    display:inline-block;
    width:16px;
    height:11px;
    margin:2px 23px 0 0;
    background-image:url('/global_files/images/flags.png');
    background-repeat:no-repeat;
    cursor:pointer;
}

#ContactInformation .fld {width:100%;}

